.bold {
  font-weight: bold;
}

.borderbox {
  border: 1px solid #3366cc;
}

.headerbox {
  color: #fff;
  background-color: #3366cc;
  line-height: 20px;
}

.innerbox {
  background-color: #fff;
  padding: 5px;
}

.innerbox2 {
  background-color: #e9eaee;
  padding: 5px;
}

.innerbox3 {
  color: #fff;
  background-color: #3366cc;
  padding: 5px;  
}